New Search

The (1) psp (aka .tub) (2) bmp (3) pcx and (4) psd plugins in gimp allow user-assisted remote attackers to cause a denial of service (crash or memory consumption) via crafted image files as discovered using the fusil fuzzing tool.

oval:org.mitre.oval:def:10099

The (1) psp (aka .tub) (2) bmp (3) pcx and (4) psd plugins in gimp allow user-assisted remote attackers to cause a denial of service (crash or memory consumption) via crafted image files as discovered using the fusil fuzzing tool.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 3
  • Oracle Linux 5
  • Oracle Linux 4
  • CentOS Linux 4
  • CentOS Linux 5
  • CentOS Linux 3
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 5
Class:
vulnerability
Reference(s):
  • CVE-2007-3741
Product(s):